@import url(lvDefault.css?v=2);

/*@import url(lvTestOnline.css);*/

:root {
    --bg-body-color: #a63888;

    --def-text-color: #262626;
    --def-text2-color: #434343;
    --def-text-primary: #2f5157;
    --def-text-orange: #f07d00;
    --def-text-white: #ffffff;
    --def-text-black: #212121;
    --def-text-red: #db0500;
    --def-text-green: #068000;
    --def-text-primary2: #354259;

    --def-text-size: 17px;
    --def-text-weight: 400;

    --def-color-grey0: #f1f1f1;
    --def-color-grey1: #e5e5e5;
    --def-color-grey2: rgb(176, 176, 176);
    --def-color-grey3: #777777;
    --def-color-grey4: #5b5b5b;
    --def-color-grey5: #363636;

    --a-color: #2f5157;
    --a-hover-color: #2f5157;

    --input-btn-bg: #2f5157;
    --input-btn-bg-hover: #000;
    --input-btn-text: #fff;
    --input-btn-border-radius: 4px;
    --input-btn-textcolor-hover: #fff;
    --input-btn-weight: 600;

    --input-bg: #ffffff;
    --input-border: rgba(47, 81, 87, 0.4);
    --input-border-radius: 4px;
    --input-border-color-focus: #2f5157;

    --def-text-header-color: #2f5157;
    --def-text-title-color: #696868;

    --def-border-image-color: #2f5157;

    --def-table-border-color: #f1f1f1;
    --def-table-bg-hover-color: #f7f7f7;
}


/* main */

body {
    background: var(--bg-body-color);
}

.main {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
    padding: 40px 0px;
}

.main1000 {
    width: 1000px !important;
}
.main800 {
    width: 800px !important;
}

ul {
    margin-left:0;
}

li {
    list-style: none;
    padding-left: 24px;
    margin-bottom: 10px;
}

.contentBodyBase {
    margin-top: 70px;
}


/* header */


header {
    text-align: center;
    position: relative;
    border-bottom: solid 5px rgba(126, 31, 99, 0.5);
    padding-bottom: 10px;
    margin-bottom: 20px;

}

header .main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}


#loga {
    border-top: solid 5px rgba(126, 31, 99, 0.5);
    text-align: center;
    padding: 30px;
    margin-top: 50px;

}


.ok {
    text-align: center;
    padding: 100px 0;
    font-size: 36px;font-weight: 900; color: #fff; letter-spacing: 1px; margin-top:0;
}

/* body column */



#kontakt .text {
    margin-bottom: 20px;
    color: var(--def-text-primary);
    font-weight: 500;
    text-align: center;
}

#kontakt .main {
    width: 100%;
    max-width: 784px;
    padding: 30px 0 70px 0;
}

#kontakt .main h3 {
    text-align: center;
    line-height: 110%;
}

.contentFormBase {
    display: flex;
    flex-direction: column;
    gap: 12px;
    flex-wrap: wrap;
    padding: 0 50px;
}

.contentFormBase .cols {
    width: 49%;
}

.contentFormBase .cols100w {
    width: 100%;
    margin-top:-10px;
}

.contentFormBase .formInput {
    position: relative;
}

.contentFormBase .formRow {
    margin-top: 20px;
}

.formInput input, .formRow textarea {
    border: solid 2px #f1f1f1;
    background: none;
    height: 60px;
    padding-left: 20px;
    margin-top: 10px;
    color:#fff;

}

.formInput input:focus, .formRow textarea:focus {
    color:#000;
    border: solid 1px #f1f1f1;
    font-weight: 500;
}

.formRow textarea  {
    padding-top: 16px;
}

.formRow label {
    font-weight: normal;
    font-size: 15px;
    cursor: pointer;
}

.formInput span {
    padding: 0 5px 0 5px;
    display: inline-block;
    border-radius: 4px;
    font-size: 36px;
    color:#ffffff;
    font-weight: 900;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.formInput span small {
    color:red;
}

.wyslij {
    display: flex;
    justify-content: center;
    width: 100% !important;
    text-align: center;
}

.wyslij input {
    background: #fcc715;
    border:none;
    border-radius: 4px;
    padding: 20px 30px;
    text-transform: none;
    height: auto;
    font-size: 26px;
    letter-spacing: 1px;
    color:#fff;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
}


.radio {
    display: flex;
    gap: 20px;
    margin-top: 20px;
}

.radio a {
    display: inline-block;
    color:#fff;
    border: solid 2px #f1f1f1;
    font-size: 24px;
    line-height: 100%;
    padding: 20px 20px 20px 20px;
    border-radius: 4px;
}

.radio a.sel, .radio a:hover {
    background: #fcc715;
    color:#fff;
}



.checkbox {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-size: 24px !important;
    user-select: none;
    color:#fcc715;
    gap: 4px;
    border:none !important;
    background:none !important;
    padding-left:0 !important;
}

.checkbox div {
    color:#fcc715;
    font-size: 21px;
}

.checkbox a {
    color:#fcc715;
}

.checkbox input {
    display: none;
}

.formInput span.checkmark {
    width: 140px !important;
    height: 40px !important;
    border: 2px solid #fcc715;
    border-radius: 6px;
    display: inline-block;
    position: relative;
    margin-right: 10px;
    transition: all 0.3s ease;
}

.checkbox input:checked + .checkmark {
    background-color: #fcc715;
    border-color: #fcc715;
}

.checkbox input:checked + .checkmark::after {
    content: "";
    position: absolute;
    left: calc(50% - 10px)  ;
    top: 2px;
    width: 12px;
    height: 24px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
input::placeholder {
    color: #fff;       /* biały kolor */
    opacity: 1;        /* domyślnie placeholder jest trochę przezroczysty */
}

@media screen and (max-width: 1150px) {

    .radio {
        flex-wrap: wrap;
    }

    #loga img {
        width: 100%;
    }



}

@media screen and (max-width: 700px) {

    h1 {
        font-size: 40px;
    }

    .formInput span {
        font-size: 32px;
    }

    .contentFormBase {
        padding: 0 20px;
    }

    .radio a {
        width:100%;
    }


    .checkbox div {
        font-size: 14px;
    }

}

@media screen and (max-width: 500px) {
    h1 {
        font-size: 36px;
    }

    .formInput span {
        font-size: 27px;
    }



}
